
PAMP - Bug #396

خدمات ملف جهه - ادارة أوقات العمل لكل ترخيص من تراخيص الملف

04/18/2017 08:06 AM - Khaled Musa

Status: Closed Start date: 04/18/2017

Priority: Normal Due date:  

Assignee: Ahlam Atoom % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: خدمات ملف جهه - ادارة أوقات العمل

لكل ترخيص من تراخيص الملف

Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: When "طلب جديد" is clicked the ادارة

أوقات العمل لكل ترخيص من تراخيص

a window of the process is الملف

suppose to open or get activated.

Test Case ID:  

Description

does not work or does not open to خدمات ملف جهه - ادارة أوقات العمل لكل ترخيص من تراخيص الملف in the "طلب جديد"

anything.

Steps to Reproduce:

Click on خدمات ملف جهه

In دارة أوقات العمل لكل ترخيص من تراخيص الملف, Click " طلب جديد "

History

#1 - 05/08/2017 09:46 AM - Khaled Musa

- Status changed from Open to Closed

NO longer exist. Ahlam said she did not hear of such service

#2 - 05/18/2017 11:32 AM - Khaled Musa

- Assignee changed from Tareq Abuhamra to Ahlam Atoom

The service still exist in the portal environment. I have been told that it should be removed, but it still there in the portal environment.

Files

mp4.ادارة أوقات العمل لكل ترخيص من تراخيص الملف 105 KB 04/18/2017 Khaled Musa
